version: 1.3.2
files:
  - url: otb-desktop-1.3.2-setup.exe
    sha512: qeIJiiUEvWdQn4g+F+dppt9+AYowVa+LLelr1fik+c434WM0/MDfHdP32UmqLe1rNo2434bLqkB+DJ5cSH10Rw==
    size: 69709256
path: otb-desktop-1.3.2-setup.exe
sha512: qeIJiiUEvWdQn4g+F+dppt9+AYowVa+LLelr1fik+c434WM0/MDfHdP32UmqLe1rNo2434bLqkB+DJ5cSH10Rw==
releaseDate: '2023-01-06T08:25:54.486Z'
